/* RevOne Style Additions
/*=========================================================*/
/* Updates for PL #22918 -MEW */
section.aspect-nav a.aspect-nav-link{
    font-size:18px;
    font-weight: 300;
    line-height: 3em;
}

section.aspect-nav a.aspect-nav-link::before{display:none;}
section.aspect-nav a.aspect-nav-link.active{color:#FF9E16 !important;background-color:#FFF;border-radius:8px;}
section.aspect-nav a.aspect-nav-link:focus,
section.aspect-nav a.aspect-nav-link:hover{color:#FF9E16 !important;background-color:#FFF;border-radius:8px;}

section.aspect-nav .navigation {background-color: transparent !important;width: 100%; display: block; height: auto;}
section.aspect-nav ul.nav-menu {}
section.aspect-nav li {display: inline-block; float: none;}

@media only screen and (min-width: 768px) {
    .nav-menu > li > a.aspect-nav-link {
        height: auto;
        padding: 4px 16px;
        display: inline;
    }
}

@media only screen and (max-width: 768px) {
    section.aspect-nav a.aspect-nav-link {
        color: #75787B !important;
        font-size: 20px !important;
        white-space: normal;
        line-height: normal;
    }

    section.aspect-nav a.aspect-nav-link:hover, section.aspect-nav a.aspect-nav-link.active, section.aspect-nav a.aspect-nav-link:focus {
        color: #ff9e16 !important;
        background-color: transparent !important;
    }

    #aspect-nav .nav_toggle_ql, #aspect-nav .nav_toggle_main {
        margin-top: -20px;
        left: 30px;
    }
}

/* IRA's new CSS for PL #22918 -MEW */
/*.prod_pagenav a {font-size:20px !important;}
.prod_pagenav li {float:none;}
#prod_pagenav .navigation {background-color: transparent !important;width: 100%; }

@media only screen and (max-width: 768px) {
    .prod_pagenav a {
        color: #75787B !important;
    }

    #prod_pagenav.nav-menu > li > a:hover, #prod_pagenav.nav-menu > li.active > a, #prod_pagenav.nav-menu > li.focus > a {
        color: #ff9e16 !important;
        background-color: transparent !important;
    }

    #prod_pagenav .nav_toggle_ql, #prod_pagenav .nav_toggle_main {
        margin-top: -20px;
        left: 30px;
    }
}*/